Subject: bug#41433: closed (Re: bug#41433: Sway fails at configure step)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 24 May 2020 05:53:01 +0000

Your bug report

#41433: Sway fails at configure step

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
41433: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=41433
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#41433: Sway fails at configure step
From: Efraim Flashner <[email-masked]>
To: raingloom <[email-masked]>
Cc: [email-masked]
Date: Sun, 24 May 2020 08:51:43 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, May 23, 2020 at 03:00:21AM +0200, raingloom wrote:
> On Thu, 21 May 2020 15:21:16 +0300
> Efraim Flashner <[email-masked]> wrote:
> 
> > On Thu, May 21, 2020 at 07:00:46AM +0200, raingloom wrote:
> > > Sway package is broken, when it gets to configure it fails with:
> > > 
> > > ```
> > > ../source/meson.build:1:0: ERROR: lexer
> > > ```
> > > 
> > > No idea what that means, as I barely know Meson.  
> > 
> > On which architecture? Running a recent commit? I just built sway with
> > current HEAD without any problems on x86_64.
> > 
> 
> It was on x64, with a recent commit at the time, but it seems to be
> fixed now. Not sure what the issue was.
> Will this be closed if I write:
> 
> Closing.

you have to reply to [email-masked] and that'll close it.

Alternatively you can send a message to [email-masked] with the
text:

----
close 41433
thanks

----

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: Sway fails at configure step
From: raingloom <[email-masked]>
To: Guix Bugs <[email-masked]>
Date: Thu, 21 May 2020 07:00:46 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Sway package is broken, when it gets to configure it fails with:

```
../source/meson.build:1:0: ERROR: lexer
```

No idea what that means, as I barely know Meson.